%define name	perl-Getopt-Mixed
%define version	1.008
%define release	2mdk

Summary:	Getopt-Mixed module for perl 
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
Source0:	Getopt-Mixed-%{version}.tar.bz2
Url:		http://www.cpan.org
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
Getopt::Mixed - getopt processing with both long and short options.

%prep
%setup -q -n Getopt-Mixed-%{version} 

%build
CFLAGS="%{optflags}" perl Makefile.PL INSTALLDIRS=vendor </dev/null
%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

make PREFIX=%{buildroot}%{_prefix} install

%clean 
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%doc README
%{perl_vendorlib}/*
%_mandir/*/*

%changelog
* Mon Feb 10 2003 Austin Acton <aacton@yorku.ca> 1.008-2mdk
- improve description (thanks Ben Reser)

* Sun Feb 9 2003 Austin Acton <aacton@yorku.ca> 1.008-1mdk
- initial package
